
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ApiBloqueioIp", "ApiBloqueioIp\ApiBloqueioIp.csproj", "{401D1328-73E9-431C-B5B0-C6C5A9DE42CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MvcAcessoIP", "MvcAcessoIP\MvcAcessoIP.csproj", "{CD9DB7F3-BB30-4301-9845-D6CB92FB8BFB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{401D1328-73E9-431C-B5B0-C6C5A9DE42CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{401D1328-73E9-431C-B5B0-C6C5A9DE42CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{401D1328-73E9-431C-B5B0-C6C5A9DE42CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{401D1328-73E9-431C-B5B0-C6C5A9DE42CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD9DB7F3-BB30-4301-9845-D6CB92FB8BFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD9DB7F3-BB30-4301-9845-D6CB92FB8BFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD9DB7F3-BB30-4301-9845-D6CB92FB8BFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD9DB7F3-BB30-4301-9845-D6CB92FB8BFB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7FE78DE9-BBB8-4AA9-A906-E312781E1E24}
	EndGlobalSection
EndGlobal
